Bug 1650107 - Unexpected error encountered while removing flavor
Summary: Unexpected error encountered while removing flavor
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Zita Nemeckova
QA Contact: Sudhir Mallamprabhakara
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-15 11:22 UTC by Ganesh Hubale
Modified: 2019-02-12 16:51 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-12 16:51:32 UTC
Category: Bug
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 CFME Bot 2018-11-22 16:22:59 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/77efa005e31e3175051bbcd1afe3993751a6cf3e
commit 77efa005e31e3175051bbcd1afe3993751a6cf3e
Author:     Zita Nemeckova <znemecko@redhat.com>
AuthorDate: Wed Nov 21 10:12:12 2018 -0500
Commit:     Zita Nemeckova <znemecko@redhat.com>
CommitDate: Wed Nov 21 10:12:12 2018 -0500

    Add delete_flavors method to EmsCloudController

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1650107

 app/controllers/application_controller/ci_processing.rb | 16 +
 app/controllers/flavor_controller.rb | 12 +-
 2 files changed, 17 insertions(+), 11 deletions(-)

Comment 4 CFME Bot 2018-11-22 16:23:07 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:

https://github.com/ManageIQ/manageiq-ui-classic/commit/77efa005e31e3175051bbcd1afe3993751a6cf3e
commit 77efa005e31e3175051bbcd1afe3993751a6cf3e
Author:     Zita Nemeckova <znemecko@redhat.com>
AuthorDate: Wed Nov 21 10:12:12 2018 -0500
Commit:     Zita Nemeckova <znemecko@redhat.com>
CommitDate: Wed Nov 21 10:12:12 2018 -0500

    Add delete_flavors method to EmsCloudController

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1650107

 app/controllers/application_controller/ci_processing.rb | 16 +
 app/controllers/flavor_controller.rb | 12 +-
 2 files changed, 17 insertions(+), 11 deletions(-)

Comment 5 CFME Bot 2018-11-26 15:21:51 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/dfb768faa4fee3e60020b6c9a651f9653807d32a
commit dfb768faa4fee3e60020b6c9a651f9653807d32a
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Nov 22 02:55:33 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Nov 22 02:55:33 2018 -0500

    Merge pull request #4954 from ZitaNemeckova/flavor_delete

    Add delete_flavors method to EmsCloudController

    (cherry picked from commit 1f99fb9633cf7ecc0f04b647e5a78ddcb25c5693)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1650107

 app/controllers/application_controller/ci_processing.rb | 16 +
 app/controllers/flavor_controller.rb | 12 +-
 spec/controllers/application_controller/ci_processing_spec.rb | 21 +
 3 files changed, 38 insertions(+), 11 deletions(-)

Comment 6 Jad Haj Yahya 2018-11-29 15:06:47 UTC
Verified on 5.10.0.27


Note You need to log in before you can comment on or make changes to this bug.